PROBE::UDP.SENDMSG(3stap)

NAME
probe::udp.sendmsg - Fires whenever a process sends a UDP message

SYNOPSIS

udp.sendmsg

VALUES

dport
    UDP destination port

family
    IP address family

saddr
    A string representing the source IP address

sock
    Network socket used by the process

name
    The name of this probe

sport
    UDP source port

size
    Number of bytes sent by the process

daddr
    A string representing the destination IP address

CONTEXT

The process which sent a UDP message

SEE ALSO
tapset::udp(3stap)